html, body {
	font-family: "Titillium Web";
	color: #fff;
	margin: 0;
	padding: 0;
	background-color: #2b343f;
	height: 100%;	
	width: 100%;
}

#down-arrow {
	overflow: hidden;
	text-indent: -99px;
	position: absolute;
	bottom: 0;
	width: 10%;
	height: 20px;
	left: 45%;
	opacity: 0;
}

.container {
	max-width: 970px;
}

#splash {
	width: 100%;
    height: auto;
    min-height: 100%;
	font-size: 1em;
	margin: 0 0 0px 0;
	/*background: url(../images/presspad-intro-w-arrow.jpg) no-repeat center center;*/
	background: -moz-linear-gradient(top, #2e91d6 0%, #2b343f 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2e91d6), color-stop(100%,#2b343f));
    background: -webkit-linear-gradient(top, #2e91d6 0%,#2b343f 100%);
    background: -o-linear-gradient(top, #2e91d6 0%,#2b343f 100%);
    background: -ms-linear-gradient(top, #2e91d6 0%,#2b343f 100%);
    background: linear-gradient(to bottom, #2e91d6 0%,#2b343f 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e91d6', endColorstr='#2b343f',GradientType=0 );	
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

#menu {
	margin: 0;
}

#menu .options {
	padding: 0;
}
#menu .options a {
	margin-top: 5px;
	color: white;
	display: inline-block;
	padding: 0 10px;
	text-align: center;	
	font-weight: 600;
}
#menu .options a span {
	display: block;
	font-weight: 300;
	color: #ebebeb;
	text-shadow: none;	
	font-size: 0.95em;
}
#menu .options a:hover, #menu a:hover span {
	color: white;
	text-decoration: none;
}

.box-buttons  a {
	display: inline-block;
	padding: 5px 20px;
	font-size: 1em;
	border: #dedede 1px solid;
	color: white;
	text-transform: uppercase;
	border-radius: 2px;
	margin-left: 5px;
	margin-top:  10px;	
	/*text-shadow: #9e9d9f 0 1px 1px;*/		
	font-weight: 600;	
}
.box-buttons  a:hover {
	text-decoration: none;
	background-color: rgba(254,255,255,0.19);
}

#menu a.active {
	background-color: rgba(254,255,255,0.19);
}

#splash h1, #portfolio h1, #pricing h1 {font-size:inherit;color:inherit;display:inline;}
#splash h1 strong, #portfolio h1 strong, #pricing h1 strong {font-weight:normal;}

#menu h1 {height: 30px;}
#menu h1 a, #menu p.h1 {
	margin-top: 10px;
	overflow: hidden;
	width: 120px;
	height: 35px;
	background: url('/images/presspad-logo-white.png') no-repeat;
}

#menu h1 a, #menu p.h1 a {
	text-indent: -999px;
	overflow: hidden;
	width: inherit;
	height: inherit;
	display: block;
}

.phone-number {
	font-size: 0.7em;
	height: 15px;
	margin-top: 0px;
	margin-bottom: 0 !important;
}

.phone-number a {
	color: inherit;
	text-decoration: underline;
}

#slogan-box {margin-top:0 !important;}
#slogan-cta {padding:50px 0;}

#splash h2 {
	font-weight: 600;
	margin-top: 30px;
	margin-bottom: 24px;
	font-size: 3.5em;
	text-shadow: #606060 0px 1px 1px;	
}

#splash h3 {
	margin-top: 0;
	margin-bottom: 50px;
	text-shadow: #717072 0 1px 1px;
	font-size: 2.5em;
	font-weight: 400;
	color: #f4f4f4;
	line-height: 1.2em;
}

#contact-content {
background: linear-gradient(to right, #2e91d6 0%,#2b343f 100%);
}

#content {text-align: center;}
#content h2 {font-size:2.6em;}
#content h2 strong {display:block;font-size:60%;font-weight:300;line-height:2em;}

#slogan-box{margin-top:3em;padding-top:1em;}

#splash-video div {margin:25px 0 0 0;width:100%; background-color:#000000;}

#tour-preview #splash-video h3 {margin-bottom:0;}

#splash-video iframe {
		max-width:560px;
		width:100%;
		height: 315px;	
		border: 0;
		padding: 25px;	
}

.splash-form input[type="text"],
.splash-form input[type="email"], 
.splash-form input[type="submit"] {
	width: 200px;
	max-width: 100%;
	height: 50px;
	font-size: 1.5em;
	background-color: #fff;
	border: #dedede 1px solid;
	border-radius: 3px;
	padding: 3px 10px;
	margin: 0 5px;
	color: #4d4d4c;	
}

.splash-form input[type="submit"] {
	width: auto;
	height: 50px;
	padding: 0 25px;
	font-size: 1.3em;
	vertical-align: top;
	background-color: #02bf8f;
	border: #59d097;
	color: white;
	text-transform: uppercase;
}

.splash-form input[type="submit"]:hover {
	opacity: 0.8;
}

img {
	max-width: 100%;
}

#content p em { color:#ff0;}

#content div.text-center {border-radius:6px;background-color: rgba(0, 0, 0, 0.11);}

#customers {
	margin-bottom: 80px;
	padding-top: 60px;
}

#customers h3 {
	margin-bottom: 30px;
	text-align: center;
	font-size: 2em;
}

/* My Comment */

#customers a {
	color: #fff;
}

#customers a:hover {
	text-decoration: none;
	border-bottom: 1px solid #00765a;
}

/*carousel*/
#cover-carousel {
	padding-bottom: 20px;
}

#cover-carousel .carousel-control {
	opacity: 0;
	display: none;
}

#cover-carousel .carousel-control:hover {
	opacity: 0;
}

#cover-carousel ol.carousel-indicators {
	z-index: 999;
	margin-bottom: 0;
	opacity: 0.5;
	display: none;
}
#cover-carousel h5 {
	height: 1.2em;
	overflow: hidden;
}

.list-element-gap li{
	margin-top:10px;
}

#reviews .review {
	margin-bottom: 20px;
	height: auto;
	display: inline-block;
}
#reviews .review img {
	width: 100px !important;
	border-radius: 999px;
	border: 2px solid #b1daed;
}
#customers form {
	margin-top: 20px;
}

.even {
	padding: 60px 0 70px 0;	
	margin: 0px 0 0 0;
	background-color: #2d3b47;
}
.even .splash-form input[type="submit"] {
	/*background-color: #29333e;*/
}

#vimage {margin-top: 40px;}

#content div#vimage {display:block;}
#content div#himage {display:none;}
#content div#mobimage {display:none;}
#content h3 { padding-top: 25px;}

#tour-preview {
	margin-bottom: 30px;
}

#tour-preview h2 {color: #02bf8f;}
#tour-preview h3 {
	margin-bottom: 50px;
	/*margin-top: 70px;*/
}
#tour-preview p {
	font-weight: 100;
	text-align: center;
}
#tour-preview p a {
	color: #fff;
	text-decoration: underline;
}
#tour-preview .tour-item {
	text-align: left;
	line-height: 1.4em;
}

#tour-preview .tour-item img  {
	margin: 20px auto 10px;
	display: block;
	width: 60px;
	height: auto;
}
#tour-preview .tour-item h4 {
	line-height: 1.3em;
	margin-top: 0;
	text-align: center;
	font-size: 1.5em;
	margin-bottom: 1em;
}

#tour-preview form {
	margin-top: 50px;
}

.form-alternative-link {
	height: 50px !important;	
	display: inline-block;
	padding: 12px;
	font-size: 1.1em;
}
.form-alternative-link a {
	color: #fff;
	text-decoration: none;
	border-bottom: 1px solid #4ea57f;
}
.form-alternative-link a:hover {
	border-bottom-color: #00765a !important;
}

#footer {
	margin-top: 40px;
	margin-bottom: 40px;
	display: block;
	padding-bottom: 40px;
}
#footer a {
	font-size: 0.85em;
	color: #edecee;
}

.yellow-bg {
	background-color: #fff7bf;
	padding: 20px;
	height: 95px;
	width: 100%;
	color: #4d4d4c;
}
.yellow-bg h5 {
	font-size: 1.5em;
	font-weight: 500;
	margin-top: 0;
	color: #555554;
}
.yellow-bg h6 {
	font-size: 1.1em;
	font-weight: 300;
}

.weekly-blog h6 {
	font-size: 1.1em;
}
.weekly-blog input[type="email"] {
	width: 150px;
	height: 30px;
	color: #000;
	padding-left: 5px;
}

.weekly-blog input[type="submit"] {
	width: 50px;
	height: 30px;
	display: inline-block;
	vertical-align: top;
	padding: 0 5px;
	font-size: 0.9em;
	background-color: #02bf8f;
	border: #59d097;
	color: white;
	text-transform: capitalize;
}

.social-buttons {
	height: 30px;
}

.social-buttons div {
	margin-right: 10px;
}

.social-buttons .twitter-follow-button {
	display: inline-block;
	height: 30px;
	top: 4px;
	position: relative;
}

#lean_overlay {
	display: block;
    position: fixed;
    z-index:100;
    top: 0px;
    left: 0px;
    height:100%;
    width: 100%;
    background: rgba(34,34,34,0.86);
    display: none;
}

#ceo-video iframe {
	width: 100%;
	margin-top: 150px;
	background-color: #459ec9;
	padding: 3px;
}

.promovideo {
	max-width:320px;
	width:100%;
	height:180px;
	border: 0;
	-webkit-box-shadow: -22px 11px 23px -5px rgba(0,0,0,0.56);
	-moz-box-shadow: -22px 11px 23px -5px rgba(0,0,0,0.56);
	box-shadow: -22px 11px 23px -5px rgba(0,0,0,0.56);
}

.lazy {display:none;}

@media (min-width: 1200px){
	#content .splash-form input[type="submit"] {margin-top:10px};
}

/* Medium devices (tablets, 992px and up) */
@media (max-width: 991px) {
	#content div#vimage {display:none;}
	#content div#himage {display:inline; padding-top: 41px; padding-bottom:0;}
	#content div#mobimage {display:none;}
	#tour-preview h3 { padding-top: 0px;}
	#slogan-cta {padding:25px 0;}
}

/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) {

	div.promovideo {height:200px !important;}
	#slogan-cta {padding:50px 0;}
		
	#contact-content {padding: 0 25px;} 
	#content div#himage {display:none;}
	#content div#vimage {display:none;}
	#content div#mobimage {display:inline;}

	#splash {
		height: auto;

		background: #254b66;
		background: -moz-linear-gradient(top,#2b343f 0%,#254b66  100%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#254b66), color-stop(100%,#2b343f ));
		background: -webkit-linear-gradient(top, #2b343f 0%,#254b66 100%);
		background: -o-linear-gradient(top, #2b343f 0%,#254b66 100%);
		background: -ms-linear-gradient(top, #2b343f 0%,#254b66 100%);
		background: linear-gradient(to bottom, #2b343f 0%,#254b66 100%);
	}
	
	#menu a {
		font-size: 1.3em;
	}
	#menu a span {
		display: inline !important;
		margin-left: 5px;
	}
	#menu h1 {
		width: 24px;
	}

	.splash-form {
	margin-bottom: 20px;
	}
	.splash-form input {
		margin: 10px !important;
	}
	.splash-form input[type="submit"] {
		width: auto;	
		font-size: 1.3em !important;
	}

	.splash-form input[type="submit"].long {
		width: auto;	
		font-size: 1.1em !important;
	}
	#content h2 {
		font-size: 3em;
		margin-top: 40px;
	}

	#content h3 {
		font-size: 1.8em;
		line-height: 1.3em;
		margin: 25px 0;
	}
	
	.yellow-bg {
		height: auto;
		display: table;
		padding-bottom: 50px !important;
	}
	
	.yellow-bg {
		/*background: none !important;*/
		text-align: center;
	}

	.yellow-bg h5 {}

	#tour-preview h3 { margin-top: 0; padding-top: 0;}
	
} /*end @media (min-width: @screen-sm-min)*/ 


